#

Function TWO-WAY-STREAM-INPUT-STREAM, TWO-WAY-STREAM-OUTPUT-STREAM

Syntax:

two-way-stream-input-stream two-way-stream => input-stream

two-way-stream-output-stream two-way-stream => output-stream

Arguments and Values:

two-way-stream---a two-way stream.

input-stream---an input stream.

output-stream---an output stream.

Description:

two-way-stream-input-stream returns the stream from which two-way-stream receives input.

two-way-stream-output-stream returns the stream to which two-way-stream sends output.

Examples: None.

Side Effects: None.

Affected By: None.

Exceptional Situations: None.

See Also: None.

Notes: None.

The following X3J13 cleanup issue, not part of the specification, applies to this section:

- STREAM-ACCESS:ADD-TYPES-ACCESSORS

Copyright 1996-2001, Xanalys Inc. All rights reserved.